.footer a.elementor-item {
    padding: 0.2vw 0 !important;
}

.feedback_button {
    transform: rotate(-90deg);
	transform-origin: left;
	cursor: pointer;
}

.feedback_button img {
	    margin-top: 2px;
    transform: rotate(90deg);
}

.feedback_popup .dialog-widget-content {
    left: 65px;
    bottom: 2%;
}

.feedback_popup ul.thumbnails.image_picker_selector {
    text-align: center;
    width: 100%;
	padding: 0 12%;
}

.feedback_popup ul.thumbnails.image_picker_selector .thumbnail {
    border: none !important;
}

.feedback_popup ul.thumbnails.image_picker_selector .thumbnail.selected img.image_picker_image {
    border: 1px solid #cbcbcb;
    border-radius: 50% !important;
    padding: 8px !important;
    transform: scale(1.1);
	background-color: #fafafa;
}

.feedback_popup ul.thumbnails.image_picker_selector li .thumbnail:not(.selected) img {
    padding-top: 8px;
    padding-bottom: 3px;
}

.feedback_popup input#form-field-email {
    height: 2.2vw;
}

.elementor-button[data-pafe-form-builder-submit-form-id="feedback_form"] {
    height: 2.2vw;
}

.feedback_popup .pafe-form-builder-alert.pafe-form-builder-alert--mail {
    width: 100%;
    position: absolute;
}
























